/* CSS Document */

body {
	line-height: 1.5;
	font-size: 14px;
	font-family: "meiryo", "Hiragino Kaku Gothic ProN", sans-serif;
	color: #2d2d2d;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%;
}

header {
	margin: 0 auto 60px auto;
	padding: 0;
	max-width: 950px;
}

header span {
	display: block;
	margin: 10px 0;
	padding: 0;
	
}

.sec-t01 .inner {
	margin: 0 auto;
	padding: 0;
	/* max-width: 950px; */
	width: 950px;
}

.sec-t01 h2 {
	color: #59C2E1;
	font-size: 37px;
	font-weight: 600;
}

.sec-t01 ol {
	list-style: none;
}

.sec-t01 ol li {
	float: left;
	margin-bottom: 14px;
	width: calc(50% - 6px);
	/*
	height: 48.42105263157895vw;
	max-height: 460px;
	*/
	height: 460px;
}

.sec-t01 ol li h3 {
	position: relative;
	width: 34%;
	/*
	height: 48.42105263157895vw;
	max-height: 460px;
	*/
	height: 460px;
}

.sec-t01 ol li h3 img {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

/*
.sec-t01 ol li .box {
	position: relative;
	width: 66%;
	height: 48.42105263157895vw;
	max-height: 460px;
	height: 460px;
	background-color: #E9E5E2;
}
*/

.sec-t01 ol li .box {
	position: relative;
	width: 66%;
	height: 460px;
	background-color: #E9E5E2;
}

.sec-t01 ol li:nth-child(2n - 1) {
	margin-right: 6px;
}

.sec-t01 ol li:nth-child(2n - 1) h3 {
	float: left;
}

.sec-t01 ol li:nth-child(2n - 1) .box {
	float: right;
}

.sec-t01 ol li:nth-child(2n) {
	margin-left: 6px;
}

.sec-t01 ol li:nth-child(2n) h3 {
	float: right;
	text-align: right;
}

/*
.sec-t01 ol li:nth-child(1) .box {
	background-image: url("../img/img_total_cordinate.png");
	background-position: center 65%;
	background-repeat: no-repeat;
}

.sec-t01 ol li:nth-child(2) .box {
	background-image: url("../img/img_price.png");
	background-position: center 65%;
	background-repeat: no-repeat;
}

.sec-t01 ol li:nth-child(3) .box {
	background-image: url("../img/img_setting.png");
	background-position: center 85%;
	background-repeat: no-repeat;
}

.sec-t01 ol li:nth-child(4) .box {
	background-image: url("../img/img_after_care.png");
	background-position: center 85%;
	background-repeat: no-repeat;
}

.sec-t01 ol li .box h4 {
	display: table;
	width: 100%;
	height: 120px;
	font-size: 18px;
	font-weight: 600;
}
.sec-t01 ol li .box h4 span {
	display: table-cell;
	vertical-align: middle;
}

.sec-t01 ol li .box p {
	padding: 0 30px;
}

.sec-t01 ol li .box .f-txt {
	position: absolute;
	margin: 0 5%;
	padding: 10px 0;
	width: 90%;
	bottom: 15px;
	color: #fff;
	background-color: #BE192B;
}
*/

.sec-t01 .flow {
	margin-right: auto;
	margin-left: auto;
	/*
	width: 82.73684210526316vw;
	max-width: 786px;
	*/
	width: 786px;
}

.sec-t01 .flow .flow-next {
    position: relative;
}

.sec-t01 .flow .flow-next:after {
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
    border-top: 30px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 20px solid transparent;
    border-top-color: #59C2E1;
    top: 100%;
    left: 50%;
    margin-left: -20px;
}
.sec-t01 .flow h3 {
	position: relative;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	color: #fff;
	font-size: 20px;
	font-weight: 400;
	line-height: 36px;
	background-color: #59C2E1;
	border: solid 8px #E9E5E2;
}
.sec-t01 .flow h3.on-contact {
	padding-right: 220px;
}
.sec-t01 .flow h3 span {
	position: absolute;
	display: block;
	padding: 10px 20px;
	top: -8px;
	right: 20px;
	font-size: 13px;
	text-align: left;
	line-height: 17px;
	z-index: 20;
}
.sec-t01 .flow h3 span::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background-color: #3D8DA4;
  z-index: -1;
  transform: skew(-20deg);
}

.sec-t01 .flow .narrow {
	margin-right: auto;
	margin-left: auto;
}

.sec-t01 .flow .narrow.w600 {
	width: 600px;
}

.sec-t01 .flow .narrow.w700 {
	width: 700px;
}

.sec-t01 .flow .narrow .brackets {
  position: relative;
  width: 100%;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.sec-t01 .flow .narrow .brackets::before,
.sec-t01 .flow .narrow .brackets::after {
  position: absolute;
  top: 0;
  content: '';
  width: 16px;
  height: 100%;
  border-top: 1px solid #555;
  border-bottom: 1px solid #555;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.sec-t01 .flow .narrow .brackets::before {
  left: 0;
  border-left: 1px solid #555;
}
.sec-t01 .flow .narrow .brackets::after {
  right: 0;
  border-right: 1px solid #555;
}

.sec-t01 .flow .narrow .col-2 div > div {
	float: left;
	width: 60%;
}

.sec-t01 .flow .narrow .col-2 div .baloon {
	float: left;
	width: 60%;
}

.sec-t01 .flow .narrow .col-2 div .baloon li {
	display: inline-block;
	width: 50%;
	vertical-align: top;
	text-align: center;
}

.sec-t01 .flow .narrow .col-2 div .baloon li span {
	position: relative;
	display: block;
	vertical-align: middle;
	margin: 0 auto;
	width: 90%;
	border-radius: 50%;
	text-align: center;
	font-size: 13px;
	line-height: 14px;
	background-color: #E9E5E2;
}

.sec-t01 .flow .narrow .col-2 div .baloon li:nth-child(1) span {
	padding: 20px 0;
	height: 13px
}

.sec-t01 .flow .narrow .col-2 div .baloon li:nth-child(2) span {
	padding: 14px 0;
	height: 25px;;
}

.sec-t01 .flow .narrow .col-2 div .baloon li span::before{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: 0;
  bottom: -10px;
  border-right: 35px solid #E9E5E2;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  transform: rotate(-45deg);
}

.sec-t01 .flow .narrow .col-2 img {
	float: right;
	width: 40%;
	height: auto;;
}

.sec-t01 .text-center {
	margin-right: auto;
	margin-left: auto;
	width: 560px;
}

.sec-t01 .flow .items .interior-item {
	position: relative;
	float: left;
	/*
	width: 56.84210526315789vw;
	max-width: 540px;
	*/
	width: 540px;
	background-color: #E9E5E2;
}

.sec-t01 .flow .items .etc-item {
	float: right;
	/*
	width: 21.05263157894737vw;
	max-width: 200px;
	*/
	width: 220px;
	background-color: #E9E5E2;
}

.sec-t01 .flow .items .interior-item h4 {
	margin: 20px 20px 5px 20px;
}

.sec-t01 .flow .items .interior-item > p {
	margin: 0 20px 10px 20px;
}

.sec-t01 .flow .items .interior-item ul {
	margin: 0 20px;
}

.sec-t01 .flow .items .interior-item ul li {
	float: left;
	margin-left: 10px;
	width: 32%;
}

.sec-t01 .flow .items .interior-item ul li img {
	width: 100%;
}

.sec-t01 .flow .items .interior-item ul li:nth-child(1) {
	margin-left: 0;
}

.sec-t01 .flow .items .interior-item .f-text {
	margin: 0;
	padding: 0;
	color: #fff;
	line-height: 30px;
	background-color: #BE192B;
}

.sec-t01 .flow .items .interior-item .note {
	position: absolute;
	bottom: -20px;
}

.sec-t01 .flow .items .etc-item h4 {
	margin: 20px 14px 5px 14px;
}

.sec-t01 .flow .items .etc-item p {
	margin: 0 14px 5px 14px;
}
.sec-t01 .flow .items .etc-item .note {
	margin: 0 10px 5px 10px;
}

.sec-t01 .flow .items .etc-item img {
	margin: 0 0 10px 14px;
}

.sec-t02 h2 {
	min-width: 950px;
	color: #fff;
	font-size: 30px;
	font-weight: 600;
	line-height: 68px;
	background-color: #59C2E1;
}

.sec-t02 .must-item {
	
}

.sec-t02 .must-item h3 {
	position: relative;
    margin: 20px auto -20px auto;
	color: #fff;
	width: 150px;
	font-size: 18px;
	font-weight: 600;
	text-align: center;
	line-height: 38px;
	background: rgb(119,152,1);
	background: -moz-linear-gradient(top, rgba(119,152,1,1) 50%, rgba(93,115,1,1) 50%);
	background: -webkit-linear-gradient(top, rgba(119,152,1,1) 50%,rgba(93,115,1,1) 50%);
	background: linear-gradient(to bottom, rgba(119,152,1,1) 50%,rgba(93,115,1,1) 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#779801', endColorstr='#5d7301',GradientType=0 );
	box-shadow:0px 2px 0px 0px #243018;
	border: solid 1px #1C5C01;
	border-radius: 4px;
	z-index: 10;
}

.sec-t02 .popular-item h3 {
	position: relative;
    margin: 20px auto -20px auto;
	color: #fff;
	width: 150px;
	font-size: 18px;
	font-weight: 600;
	text-align: center;
	line-height: 38px;
	background: rgb(255,164,2);
	background: -moz-linear-gradient(top, rgba(255,164,2,1) 50%, rgba(253,92,1,1) 50%);
	background: -webkit-linear-gradient(top, rgba(255,164,2,1) 50%,rgba(253,92,1,1) 50%);
	background: linear-gradient(to bottom, rgba(255,164,2,1) 50%,rgba(253,92,1,1) 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa402', endColorstr='#fd5c01',GradientType=0 );
	box-shadow:0px 2px 0px 0px #35290A;
	border: solid 1px #FD5C01;
	border-radius: 4px;
	z-index: 10;
}

.sec-t02 .item > div {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	/*
	width: 97.47368421052632vw;
	max-width: 926px;
	*/
	width: 926px;
	background-color: #fff;
	border: solid 1px #000;
	z-index: 5;
}

.sec-t02 .item dl {
	margin: 40px 20px 20px 20px;
	float: left;
	width: calc(50% - 40px);
}

.sec-t02 .item dl dt {
	
}

.sec-t02 .must-item dl dt:before {
	content: '\25a0';
	color: #55795A;
}

.sec-t02 .popular-item dl dt:before {
	content: '\25a0';
	color: #F09F37;
}

.sec-t02 .item dl dd {
	
}

.sec-t02 .item dl dd ul  {
	
}

.sec-t02 .item dl dd ul li {
	float: left;
	width: calc(50% - 10px);
}

.sec-t02 .item dl dd ul li:nth-child(1) {
	margin-right: 20px;
}

.sec-t02 .illustration {
	margin-right: auto;
	margin-left: auto;
	/*
	width: 96.63157894736842vw;
	max-width: 918px;
	*/
	width: 918px;
	background-color: #fff;
}

.sec-t02 .illustration h3 {
	position: relative;
	padding: 20px 30px;
	width: 320px;
	background-color: #59C2E1;
}

.sec-t02 .illustration h3 span {
	position: absolute;
    right: -320px;
    top: 30px;
}

.sec-t02 .illustration .type-text {
	width: 32%;
}

.sec-t03 {
	
}

.sec-t03 .inner {
	margin: 0 auto;
	padding: 0;
	/* max-width: 930px; */
	width: 930px;
}

.sec-t03 h2 {
	position: relative;
	padding: 14px 0;
	border-bottom: solid 4px #85BB42; 
}

.sec-t03 h2 > span {
	position: absolute;
	right: 0;
	bottom: 14px;
	font-size: 16px;
}

.sec-t03 h2 .text-L {
	font-size: 30px;
}

.sec-t03 h2 .text-S {
	font-size: 12px;
}

footer {
}

footer .inner {
	margin: 0 auto;
	padding: 0;
	/* max-width: 930px; */
	width: 930px;
}

footer .salon {
	margin: 0;
	padding: 30px 0;
	background-color: #59C2E1;
}

footer .salon .left-column {
	float: left;
	/*
	width: 51.29032258064516vw;
	max-width: 477px;
	*/
	width: 477px;
}

footer .salon .left-column img {
	width: 100%;
	height: auto;
}

footer .salon .right-column {
	float: right;
	/*
	width: 45.16129032258065vw;
	max-width: 420px;
	*/
	width: 420px;
}

footer .salon h2 {
	border-bottom: solid 1px #fff;
}

footer .salon dl {
	display: table;
	margin-bottom: 10px;
	width: 100%;
}

footer .salon dl dt {
	vertical-align: middle;
	display: table-cell;
	padding: 3px 0;
	width: 80px;
	text-align: center;
	color: #59C2E1;
	font-size: 13px;
	background-color: #fff;
}

footer .salon dl dd {
	vertical-align: middle;
	display:table-cell;
	padding: 3px 10px;
	color: #fff;
}

footer .f-navi {
	padding: 20px 10px;
	background-color: #59C2E1;
}

footer .f-navi ul {
	text-align: right;
}

footer .f-navi ul li {
	float: right;
	border-right: solid 1px #000;
}

footer .f-navi ul li:nth-child(1) {
	border: none;
}

footer .f-navi ul li a {
	padding: 0 10px;
	display: block;
	color: #000;
	text-align: 11px;
	text-decoration: none;
	line-height: 12px;
	transition: all 0.3s ease-out;
}

footer .f-navi ul li a:hover {
	opacity: 0.75;
}

footer .footer {
	padding: 20px 0 40px;
}

footer .footer .inner {
	position: relative;
}

footer .footer .inner img {
	margin-right: 40px;
}

footer .footer .copy {
	display: block;
	margin-top: 20px;
	width: 100%;
	font-size: 12px;
	text-align: right;
}

@media screen and (max-width: 760px) {
	header,
	.inner {
		margin-right: auto;
		margin-left: auto;
		width: 95% !important;
		overflow: hidden;
	}
	
	header span img {
		width: 28.892vw;
		max-width: 237px;
		height: auto;
	}
	
	header h1 img {
		width: 100%;
		height: auto;
	}
	
	.sec-t01 h2 {
		font-size: 14px;/*16px*/
	}
	
	.sec-t01 > div {
		width: 100%;
	}
	
	.sec-t01 p {
		font-size: 10px;
        padding-right: 10px;/*追加*/
	}
	
	.sec-t01 ol li {
		float: left;
		margin-bottom: 6vw;
		width: calc(50% - 6px);
		height: auto;
	}

	.sec-t01 ol li h3 {
		float: none !important;
		position: static;
		width: 100%;
		text-align: center !important;
	}

	.sec-t01 ol li h3 img {
		position: static;
		top: auto;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		height: auto;
	}
	
	.sec-t01 ol li:nth-child(1) h3,
	.sec-t01 ol li:nth-child(2) h3 {
		height: 25vw;
	}
	
	.sec-t01 ol li:nth-child(3) h3,
	.sec-t01 ol li:nth-child(4) h3 {
		height: 20vw;
	}
	
	.sec-t01 ol li:nth-child(1) h3 img {
		width: 21.360375vw;
	}
	
	.sec-t01 ol li:nth-child(2) h3 img {
		width: 18.67575vw;
	}
	
	.sec-t01 ol li:nth-child(3) h3 img {
		width: 18.675875vw;
	}
	
	.sec-t01 ol li:nth-child(4) h3 img {
		width: 19.23525vw;
	}

	.sec-t01 ol li .box {
		position: relative;
		width: 100%;
		height: 69.7335vw;
	}
	
	.sec-t01 ol li .box img {
		width: 100%;
		height: auto;
	}

	/*
	.sec-t01 ol li:nth-child(2n - 1) {
		margin-right: 0.75vw;
	}

	.sec-t01 ol li:nth-child(2n - 1) .box {
		float: right;
	}

	.sec-t01 ol li:nth-child(2n) {
		margin-left: 0.75;
	}

	.sec-t01 ol li:nth-child(1) .box {
		background-image: url("../img/img_total_cordinate.png");
		background-position: center 65%;
		background-repeat: no-repeat;
		background-size: 50% auto;
	}

	.sec-t01 ol li:nth-child(2) .box {
		background-image: url("../img/img_price.png");
		background-position: center 65%;
		background-repeat: no-repeat;
		background-size: 50% auto;
	}

	.sec-t01 ol li:nth-child(3) .box {
		background-image: url("../img/img_setting.png");
		background-position: center 85%;
		background-repeat: no-repeat;
		background-size: 50% auto;
	}

	.sec-t01 ol li:nth-child(4) .box {
		background-image: url("../img/img_after_care.png");
		background-position: center 85%;
		background-repeat: no-repeat;
		background-size: 50% auto;
	}

	.sec-t01 ol li .box h4 {
		height: 20vw;
		font-size: 12px;
	}

	.sec-t01 ol li .box p {
		padding: 0 4vw;
		font-size: 10px;
	}

	.sec-t01 ol li .box .f-txt {
		position: absolute;
		margin: 0 4%;
		padding: 2vw 0;
		width: 92%;
		bottom: 2vw;
		font-size: 10px;
	}
	*/

	.sec-t01 .flow {
		width: 100%;
	}

	.sec-t01 .flow .flow-next {
		position: relative;
	}

	.sec-t01 .flow .flow-next:after {
		content: ' ';
		height: 0;
		position: absolute;
		width: 0;
		border-top: 30px solid transparent;
		border-right: 20px solid transparent;
		border-bottom: 30px solid transparent;
		border-left: 20px solid transparent;
		border-top-color: #59C2E1;
		top: 100%;
		left: 50%;
		margin-left: -20px;
	}
	.sec-t01 .flow h3 {
		padding-left: 1%;
		padding-right: 1%;
		font-size: 10px;
		line-height: 240%;
	}
	.sec-t01 .flow h3.on-contact {
		padding-right: 42%;
	}
	
	.sec-t01 .flow h3.two-line-sp {
		padding-top: 6px;
		padding-bottom: 6px;
		line-height: 140%;
	}
	
	.sec-t01 .flow h3 span {
		position: absolute;
		display: block;
		padding: 6px 8px;
		top: -8px;
		right: 10px;
		font-size: 10px;
		line-height: 14px;
		z-index: 20;
	}
	
	.sec-t01 .flow h3.two-line-sp span {
		padding: 14px 8px;
	}
	
	.sec-t01 .flow h3 span::before {
	  content: '';
	  position: absolute;
	  top: 0;
	  bottom: 0;
	  right: 0;
	  left: 0;
	  background-color: #3D8DA4;
	  z-index: -1;
	  transform: skew(-20deg);
	}

	.sec-t01 .flow .narrow.w600 {
		width: 87.5vw;
	}

	.sec-t01 .flow .narrow.w700 {
		width: 90vw;
	}

	.sec-t01 .flow .narrow .brackets {
	  position: relative;
	  width: 100%;
      padding: 12px 10px;/*padding: 0 10px;*/
	  -webkit-box-sizing: border-box;
	  box-sizing: border-box;
	}
	.sec-t01 .flow .narrow .brackets::before,
	.sec-t01 .flow .narrow .brackets::after {
	  position: absolute;
	  top: 0;
	  content: '';
	  width: 16px;
	  height: 100%;
	  border-top: 1px solid #555;
	  border-bottom: 1px solid #555;
	  -webkit-box-sizing: border-box;
	  box-sizing: border-box;
	}
	.sec-t01 .flow .narrow .brackets::before {
	  left: 0;
	  border-left: 1px solid #555;
	}
	.sec-t01 .flow .narrow .brackets::after {
	  right: 0;
	  border-right: 1px solid #555;
	}
	
	.sec-t01 .flow .narrow .col-2 div {
		margin-bottom: 2vw;
	}

	.sec-t01 .flow .narrow .col-2 div > div {
		float: left;
	    width: 68%;
	}

	.sec-t01 .flow .narrow .col-2 img {
		float: right;
		width: 27.5vw;
	}

	.sec-t01 .flow .narrow .col-2 div .baloon {
		float: none;
		width: 100%;
	}

	.sec-t01 .flow .narrow .col-2 div .baloon li {
		display: inline-block;
		width: 50%;
		vertical-align: top;
		text-align: center;
	}

	.sec-t01 .flow .narrow .col-2 div .baloon li span {
		position: relative;
		display: block;
		vertical-align: middle;
		margin: 0 auto;
		padding: 20px 0;
		width: 90%;
		height: 20px;;
		border-radius: 50%;
		text-align: center;
		font-size: 10px;
		line-height: 12px;
		background-color: #E9E5E2;
	}

	.sec-t01 .flow .narrow .col-2 div .baloon li span::before{
	  content: '';
	  position: absolute;
	  display: block;
	  width: 0;
	  height: 0;
	  left: 0;
	  bottom: 0;
	  border-right: 25px solid #E9E5E2;
	  border-top: 10px solid transparent;
	  border-bottom: 10px solid transparent;
	  transform: rotate(-45deg);
	}
	
	.sec-t01 .text-center {
		width: 100%;
	}
	
	.sec-t01 .flow .items .interior-item {
		position: relative;
		margin-top: 4vw;
		margin-bottom: 60px;
		padding: 4vw 0 0 0;
		float: none;
		width: 100%;
	}

	.sec-t01 .flow .items .etc-item {
		margin-top: 10vw;
		padding: 4vw 0;
		float: none;
		width: 100%;
	}

	.sec-t01 .flow .items .interior-item h4 {
		margin: 0 4vw 2vw 4vw;
	}

	.sec-t01 .flow .items .interior-item > p {
		margin: 0 4vw 2vw 4vw;
	}

	.sec-t01 .flow .items .interior-item ul {
		margin: 0 4vw;
	}

	.sec-t01 .flow .items .interior-item ul li {
		float: left;
		margin-left: 2%;
		width: 32%;
	}

	.sec-t01 .flow .items .interior-item ul li img {
		width: 100%;
	}

	.sec-t01 .flow .items .interior-item ul li:nth-child(1) {
		margin-left: 0;
	}

	.sec-t01 .flow .items .interior-item .f-text {
		margin: 0;
		padding: 0;
		color: #fff;
		line-height: 30px;
		background-color: #BE192B;
	}

	.sec-t01 .flow .items .interior-item .note {
		position: absolute;
		bottom: -40px;
	}

	.sec-t01 .flow .items .etc-item h4 {
		margin: 0 4vw 2vw 4vw;
	}

	.sec-t01 .flow .items .etc-item p {
		margin: 0 4vw 2vw 4vw;
	}
	.sec-t01 .flow .items .etc-item .note {
		margin: 0 2vw;
	}

	.sec-t01 .flow .items .etc-item img {
		margin: 0 0 2vw 4vw;
	}

	.sec-t02 h2 {
		min-width: auto;
		font-size: 15px;
		line-height: 8.709625vw;
	}
	
	.sec-t02 .item > div {
		width: 100%;
	}
	
	.sec-t02 .illustration {
		width: 100%;
	}

	.sec-t02 .must-item h3,
	.sec-t02 .popular-item h3 {
		width: 26.25vw;
		font-size: 10px;/*13px*/
	}

	.sec-t02 .item > div {
		width: 87.4375vw;
	}

	.sec-t02 .item dl {
		margin: 10vw 4% 4% 4%;
		float: none;
		width: 92%;
	}

	.sec-t02 .item dl dt {
		font-size: 15px;
	}

	.sec-t02 .item dl dd p {
		font-size: 12px;
	}

	.sec-t02 .item dl dd ul  {

	}

	.sec-t02 .item dl dd ul li {
		float: left;
		width: calc(50% - 10px);
	}
	
	.sec-t02 .item dl dd ul li img {
		width: 100%;
		height: auto;
	}

	.sec-t02 .item dl dd ul li:nth-child(1) {
		margin-right: 20px;
	}

	.sec-t02 .illustration {
		width: 86.428125vw;
	}

	.sec-t02 .illustration h3 {
		padding: 2vw 4vw;
		width: 36vw;
	}
	
	.sec-t02 .illustration h3 img {
		width: 100%;
		height: auto;
	}

	.sec-t02 .illustration h3 span {
		position: absolute;
		right: -40vw;
		top: 4vw;
		font-size: 10px;
	}
	
	.sec-t02 .illustration > div {
		margin-right: auto;
		margin-left: auto;
		width: 90%;
	}	

	.sec-t02 .illustration > div img {
		width: 100%;
		height: auto;
	}
	
	.sec-t02 .illustration > img {
		margin-right: 5% !important;
		width: 39.507625vw;
		height: auto;
	}
	
	.sec-t02 .illustration > p {
		margin-left: 4vw !important;
		margin-bottom: 4vw !important;
		font-size: 10px;
	}

	.sec-t02 .illustration .type-text {
		width: 92%;
	}

	.sec-t03 {

	}

	.sec-t03 h2 {
		padding: 2vw 0;
		border-bottom: solid 2px #85BB42; 
	}

	.sec-t03 h2 img {
		width: 34vw;
		height: auto;
	}
	
	.sec-t03 h2 > span {
		font-size: 10px;
		bottom: 2vw;
	}

	.sec-t03 h2 .text-L {
		font-size: 15px;
	}

	.sec-t03 h2 .text-S {
		font-size: 10px;
	}
	
	.sec-t03 .catalog {
		overflow-x: scroll;
	}

	footer {
	}

	footer .inner {
		margin: 0 auto;
		padding: 0;
		width: 100%;
	}

	footer .salon {
		padding: 5vw 0;
	}

	footer .salon .left-column {
		float: none;
		width: 100%;
		text-align: center;
	}

	footer .salon .left-column img {
		width: 87.016125vw;
		height: auto;
		margin-bottom: 8vw;
	}

	footer .salon .right-column {
		margin-left: 8vw;
		float: none;
		width: 87vw;
	}

	footer .salon h2 {
		border-bottom: solid 1px #fff;
	}

	footer .salon dl {
		display: table;
		margin-bottom: 10px;
		width: 100%;
	}

	footer .salon dl dt {
		width: 20%;
		font-size: 10px;
	}

	footer .salon dl dd {
		padding: 0.5vw 4vw;
	}
	
	footer .salon dl dd .text10,
	footer .salon dl dd .text11,
	footer .salon dl dd .text12,
	footer .salon dl dd .text13 {
		font-size: 10px;
	}
	
	footer .salon dl dd .text14,
	footer .salon dl dd .text15,
	footer .salon dl dd .text16,
	footer .salon dl dd .text17 {
		font-size: 11px;
	}
	
	footer .salon dl dd .text18,
	footer .salon dl dd .text19,
	footer .salon dl dd .text20 {
		font-size: 12px;
	}

	footer .f-navi {
		padding: 4vw 0;
        font-size: 10px;/*追加*/
	}

	footer .f-navi ul li a {
		text-align: 10px;
	}

	footer .footer {
		padding: 5vw 0;
		text-align: center;
	}

	footer .footer .inner {
		position: relative;
	}
	
	footer .footer a:nth-child(1) {
		display: block;
		margin: 0 auto 4vw auto;
		width: 48.4055vw;
		max-width: 237px;
		height: auto;
	}
	footer .footer a:nth-child(2) {
		display: block;
		margin: 0 auto 4vw auto;
		width: 81.08431856540084vw;
		max-width: 397px;
		height: auto;
	}
	footer .footer a img {
		margin: 0 !important;
		width: 100%;
		height: auto;
	}

	footer .footer .copy {
		position: static;
		display: block;
		font-size: 10px;
	}
}


a[href^="tel:"] {
	pointer-events: none;
	text-decoration: none !important;
}

@media only screen and (max-width: 640px) {
	a[href^="tel:"] {
		pointer-events: auto;
		text-decoration: underline !important;
	}
}

#common_center {
	background: #F2F2F2;
}

#common_main {
	background: none;
}

/* #common_main #pan{padding-bottom: 0; } */

._main_inner {
	background: #fff;
}

#cA {
	background: #fff;
	margin-top: 30px;
}

#cA .contEnd {
	padding: 40px 10px 30px;
	max-width: 760px;
}

/*追加*/
#cA .tit_st1,
#cA .tit_st2,
#cA .tit_st3,
.s_point h3 {
	color: #000d8c;
	font-family: 'Hiragino Mincho ProN', "Sawarabi Mincho";
	font-size: 20px;
}

#cA .tit_st1 {
	margin-bottom: 20px;
	border-left: 7px solid #010964;
}

#cA .tit_st1 div {
	margin-left: 20px;
	border-top: 1px dashed #010964;
	border-bottom: 1px dashed #010964;
	padding: 10px;
	padding-left: 0;
}

#cA .tit_st1 span {
	vertical-align: middle;
	padding: 10px;
}

#cA .tit_st1 span:not(.pc_hidden) {
	display: inline-block;
}

#cA .tit_st1 span.headtxt {
	font-style: italic;
	font-family: "Times New Roman";
	font-weight: normal;
	letter-spacing: 2px;
	padding-left: 0;
	padding-right: 20px;
	font-size: 16px;
	line-height: 1.5;
	display: none;
	/*★*/
}

#cA .tit_st2 {
	margin-bottom: 20px;
	border-left: 7px solid #010964;
}

#cA .tit_st3 {
	padding-bottom: 15px;
	border-bottom: 1px dashed #010964;
}

#cA .tit_st2 div {
	margin-left: 15px;
	background: #f2f2f2;
	padding: 18px;
	/*
  border-top: 1px dashed #b9b9b9;
  border-bottom: 1px dashed #b9b9b9;
*/
}


#cA .tit_st1 span+span.altext {
	/*   border-left: 1px dashed #010964; */
	/*★*/
	padding-left: 20px;
}

#cA .tit_st4 {
	font-size: 16px;
}

@media screen and (max-width: 640px) {

	#cA .tit_st1,
	#cA .tit_st2 {
		border-left-width: 5px;
	}

	#cA .tit_st1 div,
	#cA .tit_st2 div {
		margin-left: 10px;
	}

	#cA .tit_st2 div {
		padding: 10px;
	}

	#cA .tit_st1 span.headtxt br {
		display: none;
	}

	#cA .tit_st1 span {
		display: block;
		padding: 0;
	}

	#cA .tit_st1 span.headtxt {
		letter-spacing: 1px;
	}

	#cA .tit_st1 span+span.altext {
		border-left: none;
		padding-left: 0;
		font-size: 24px;
	}

	#cA .tit_st3 {
		padding-bottom: 5px;
	}

}
/*/追加*/




#cA section {
	background: #fff;
}

#cA section:nth-child(n+2) {
	margin-top: 50px;
}

#cA section>h2 {
	margin-bottom: 30px;
}

#cA section>h3 {
	margin-bottom: 20px;
}

.tokuten,
.chukai {
	margin-top: 30px;
	display: flex;
	text-align: center;
	justify-content: space-between;
}

.tokuten>* {
	padding: 20px;
	flex: 0 1 32%;
}

.chukai>* {
	flex: 0 1 40%;
	max-width: 40%;
	/*★*/
}

.tokuten .box1 {
	background: #010964;
}

.tokuten .box2 {
	flex: 0 1 66%;
	background: #f2f2f2;
}

.tokuten .box1 img {
	width: 153px;
}

.tokuten .box2 img {
	width: 293px;
	height: 123px;
}

.chukai .box1 img {
	width: 276px;
	height: 83px;
	margin: 10px;
}

.chukai .box2 {
	flex: 0 1 55%;
	max-width: 55%;
	/*★*/
	border-left: 2px dotted #010964;
	padding-left: 5%;
	text-align: left;
}

.chukai .box2 p {
	font-size: 16px;
}

.sbox_two {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.sbox_two>div {
	margin-top: 30px;
	flex: 0 1 49%;
	max-width: 49%;
	/*★*/
}

.sbox {
	margin-top: 30px;
	overflow: hidden;
	position: relative;
}

.sbox>div {
	float: right;
	width: 60%;
}

.sbox figure {
	float: left;
	width: 38%;
}

.sbox h3,
.sbox_two h3 {
	color: #000d8c;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	overflow: hidden;
}

.sbox h3 {
	border-bottom: 1px solid #000;
	margin-bottom: .5em;
	padding-bottom: .25em;
}

.sbox_two h3 {
	margin-top: 10px;
}

.sbox h3 span:nth-of-type(1) {
	float: left;
	width: 65%;
}

.sbox h3 span:nth-of-type(2) {
	float: right;
	width: 35%;
	text-align: right;
}

#cA .sbox .bt_col2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	float: none;
	width: 100%;
}
#cA .sbox .bt_col2 .bt {
	position: static;
	margin-left: 10px;
}

#cA .bt a {
	display: block;
	padding: 10px 10px 10px 0;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	background: #010964 url(../img/yj.svg) no-repeat 95% center;
	background-size: 20px 20px;
	border: 2px solid #010964;
}

#cA .bt.white a {
	color: #000d8c;
	background: #fff url(../img/yj.svg) no-repeat 95% center;
	background-size: 20px 20px;
	border: 2px solid #010964;
}

#cA .sbox_two .bt a {
	margin-top: 10px;
	padding: 15px 10px 15px 0;
}

.sbox .bt {
	position: absolute;
	bottom: 0;
	right: 0;
}

#cA .sbox .bt a {
	display: inline-block;
	text-align: center;
	width: 250px;
}

.exp .larger {
	color: #000d8c;
	font-size: 15px;
	font-weight: bold;
}

.sbox.sbox2 .bt {
	text-align: right;
	position: static;
	margin-top: 10px;
}

#cA .bt.bosyu_end a {
	pointer-events: none;
}
#cA .bt.bosyu_end a::after {
	background: #999;
	color: #fff;
	position: absolute;
	content: "終了しました";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}



.buttons {
	margin-top: 40px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.buttons+.buttons {
	margin-top: 10px;
}

.contEnd .buttons:first-child {
	margin-top: 0;
}

.buttons a {
	margin-top: 10px;
	flex: 0 1 49%;
	max-width: 49%;
	/*★*/
	border: 2px solid #010964;
	padding: 15px 20px 15px 5px;
	text-align: center;
	color: #fff;
	font-weight: normal;
	font-size: 16px;
	/*   background: #010964 url(../img/yj.svg) no-repeat 85% center; */
	background: #010964 url(../img/yj.svg) no-repeat 95% center;
	background-size: 20px 20px;
}

/*
.buttons a.white{
  font-weight: bold;
  color: #000d8c;
  background: #fff url(../img/yj.svg) no-repeat 95% center;
  background-size: 20px 20px;
}
*/

.buttons a.smsc {
	/*   background: url(../img/yj2.svg) no-repeat 85% center; */
	background: url(../img/yj2.svg) no-repeat 95% center;
	background-size: 20px 20px;
}


.buttons.buttons3 a {
	flex: 0 1 33%;
	max-width: 33%;
	/*★*/
	padding: 15px 3px 35px;
	background: #010964 url(../img/yj2.svg) no-repeat center 90%;
	background-size: 20px 20px;
}

.buttons a.white,
.buttons.buttons3 a.white {
	font-weight: bold;
	color: #000d8c;
	background-color: #fff;
}


.buttons.buttons3 a strong {
	font-weight: normal;
}

.buttons a span {
	display: inline-block;
	vertical-align: middle;
}

.buttons3 a span {
	display: block;
}

.buttons3 a span:nth-child(1) {
	margin-bottom: 5px;
}

.buttons strong {
	font-size: 1.3em;
}

.icons * {
	display: inline-block;
	line-height: 36px;
	font-size: 16px;
}
.icons img {
	width: 36px;
	height: 36px;
	margin-right: 5px;
}
.sbox h3 img {
	width: 27px;
	height: 27px;
	margin-right: 5px;
	margin-bottom: 5px;
}
.icons li {
	width: 7em;
}


#cA .lead {
	font-size: 18px;
}

#cA .bt2 {
	margin: 40px 0;
	text-align: center;
}

#cA .bt2+.bt2 {
	margin-top: -20px;
}

#cA .bt2 a {
	margin: auto;
	display: inline-block;
	padding: 20px 35px 20px 10px;
	text-align: center;
	color: #fff;
	font-weight: normal;
	font-size: 16px;
	background: #010964 url(../img/yj.svg) no-repeat 95% center;
	background-size: 20px 20px;
	width: 400px;
	max-width: 90%;
	border: 2px solid #010964;
}

#cA .bt2.white a {
	color: #000d8c;
	background: #fff url(../img/yj.svg) no-repeat 95% center;
	background-size: 20px 20px;
	font-weight: bold;
}
#cA .bt2.red a {
	color: #fff;
	background: #b90000 url(../img/yj.svg) no-repeat 95% center;
	background-size: 20px 20px;
	font-weight: bold;
	border: 2px solid #b90000;
}

#cA .bt2_exp {
	margin: -20px auto 0;
	max-width: 400px;
}

#cA .bt_min {
	margin: 0 0 10px;
	text-align: right;
}
#cA .bt_min a {
	display: inline-block;
	text-align: center;
	width: 250px;
	padding: 10px 10px 10px 0;
}


.s_point dl {
	margin: 20px 0;
	background: #f2f2f2;
	padding: 20px;
	overflow: hidden;
}

.s_point dt {
	float: left;
	width: 12%;
}

.s_point dt img {
	width: 60px;
	height: 60px;
}

.s_point dd {
	float: right;
	width: 88%;
}


@media screen and (max-width: 700px) {

	.sbox div {
		float: none;
		width: 100%;
	}
	.sbox .bt:before {
		content: "";
		clear: both;
		height: 10px;
		display: block;
	}

	.sbox.sbox2 .bt:before {
		height: 0;
	}

	.sbox .exp {
		float: right;
		width: 60%;
	}


	.sbox.sbox2 figure {
		float: none;
		width: 100%;
		text-align: center;
	}

	#cA .bt,
	.sbox.sbox2 .bt {
		position: static;
		text-align: center;
	}

	#cA .bt_min {
		margin: 0 0 10px;
		text-align: center;
	}
}

@media screen and (max-width: 640px) {

	#cA section:nth-child(n+2) {
		margin-top: 30px;
	}

	#cA section:last-child {
		margin-bottom: 40px;
	}

	#cA section h2,
	#cA section h3 {
		overflow: hidden;
	}

	#cA .contEnd {
		padding: 30px 10px 10px;
	}

	.buttons:not(.buttons_tate) a.white {
		padding: 15px 0 45px;
		background-position: center 90%;
		background-size: 20px 20px;
	}

	.buttons {
		margin-top: 30px;
	}

	.buttons:not(.buttons_tate) a {
		padding: 15px 0 45px;
		background-position: center 90%;
		background-size: 20px 20px;
	}

	.buttons:not(.buttons_tate) a.smsc {
		padding: 15px 0 45px;
		background-position: center 90%;
		background-size: 20px 20px;
	}

	.buttons a span {
		display: inline-block;
	}

	.buttons strong {
		font-size: 1.1em;
	}

	.buttons_tate a {
		flex: 0 1 100%;
		max-width: 100%;
		/*★*/
	}

	.tokuten,
	.chukai {
		display: block;
	}

	.chukai .box1,
	.chukai .box2 {
		max-width: 100%;
		/*★*/
	}

	.chukai .box1 img {
		max-width: 70%;
		margin-top: 0;
		margin-bottom: 16px;
	}

	.chukai .box2 {
		border-left: none;
		border-top: 2px dotted #010964;
		padding-left: 0;
		padding-top: 20px;
		text-align: left;
	}

	.icons * {
		line-height: 24px;
		font-size: 12px;
	}
	.icons img {
		width: 24px;
		height: 24px;
		margin-right: 3px;
	}

	.sbox_two {
		display: block;
		/*
  justify-content: space-between;
  flex-wrap: wrap;
*/
	}

	.sbox_two figure {
		text-align: center;
	}


	.sbox_two>div {
		flex: none;
		max-width: 100%;
	}

	.sbox h3 {
		font-size: 16px;
	}

	/*
.sbox_two h3{
  margin-top: 10px;
}
*/

	.s_point dl {
		padding: 10px;
	}

	.s_point dt {
		float: none;
		width: 100%;
		text-align: center;
	}

	.s_point dt img {
		width: 50px;
		height: 50px;
		margin-bottom: 10px;
	}


	.s_point dd {
		float: none;
		width: 100%;
	}


}







/* 2021-07-30 追加 （デバイスタイトルetc） */
.tit_stdv1 {
	color: #010964;
	padding-left: 20px;
	border-left: 7px solid #010964;
	position: relative;
	font-family: 'Noto Serif JP', "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
.tit_stdv1>* {
border-top: 1px dashed #010964;
	border-bottom: 1px dashed #010964;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 10px 0;
	font-size: 2.5rem;
	font-weight: 550;
}
.tit_stdv1 span {
	padding: 10px 20px 0;
}
.tit_stdv1 span.gs {
	width: 70px;
	font-style: italic;
	font-family: "Times New Roman";
	font-weight: normal;
	letter-spacing: 2px;
	padding-left: 0;
	padding-right: 20px;
	font-size: 16px;
	line-height: 1.5;
	border-right: 1px dashed #010964;
}

@media only screen and (max-width: 640px) {
	.tit_stdv1 {
		padding-left: 10px;
		border-left-width: 5px;
	}
	.tit_stdv1>* {
		font-size: 2.4rem;
	}
	.tit_stdv1 span {
		width: 100% !important;
		padding: 0;
	}
	.tit_stdv1 span.gs {
		border-right: none;
		letter-spacing: 1px;
	}
	.tit_stdv1 span br {
		display: none;
	}
}

.tit_stdv2 {
	color: #010964;
	padding-left: 20px;
	border-left: 7px solid #010964;
	position: relative;
	margin: 40px 0 0 0;
	font-family: 'Noto Serif JP', "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
.tit_stdv2>* {
	background: #f2f2f2;
	font-size: 2.0rem;
	font-weight: 200;
	letter-spacing: 2px;
	text-align: left !important;
	padding: 0 18px;
}
@media only screen and (max-width: 640px) {
	.tit_stdv2 {
		padding-left: 10px;
		border-left-width: 5px;
	}
	.tit_stdv2>* {
		font-size: 2.2rem;
		padding: 15px;
	}
}


.tit_stdv3 {
	color: #010964;
	padding: 0 10px 10px 10px;
	margin-bottom: 20px;
	font-family: 'Noto Serif JP', "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif !important;
	border-bottom: 1px dashed #010964;
	text-align: left !important;
}
.tit_stdv3>* {
	font-weight: 500;
	font-size: 2.0rem;
	letter-spacing: 2px;
        margin-top:60px;
}
.tit_stdv3 .sub {
	color: #222;
	font-size: 1.3rem !important;
	display: inline-block;
	font-weight: 500;
	margin-top: 0;
}
.tit_stdv3 .ic-new {
	/* background: #a99649; */
	background: #010964;
	border: 1px solid #010964;
	font-size: 1.2rem;
	font-family: 游ゴシック, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #fff;
	font-style: normal;
	font-weight: 900;
	padding: 6px 10px;
	line-height: 1;
	vertical-align: middle;
	margin-right: 8px;
}
.tit_stdv3 .ic-mark {
	display: inline-block;
	width: 25px;
	margin-left: 8px;
}
@media only screen and (max-width: 640px) {
	.tit_stdv3>* {
		font-size: 2.2rem;
	}
	.tit_stdv3 .sub {
		font-size: 1.4rem !important;
	}
}

.toku_st2 {
	background: #f2f2f2;
	margin-top: 30px;
	border: 4px double #010964;
	padding: 20px;
}
.toku_st2 h4 {
	font-size: 2.4rem;
	font-weight: 600;
	color: #010964;
	margin-bottom: 20px;
	text-align: center;
	font-family: 'Noto Serif JP', "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	border-bottom: 1px dashed #010964;
}
.toku_st2 h4>span {
	display: inline-block;
	padding: 0 10px;
	margin-bottom: 10px;
}
.toku_st2 h4>span.limit {
	background: #010964;
	color: #fff;
	border: 1px solid #010964;
	font-size: .6em;
	font-weight: bold;
	letter-spacing: 1px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	font-family: '游ゴシック', YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.toku_st2 p {
	font-size: 1.6rem;
	text-align: center;
}
.toku_st2 .toku_st2_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	/* 	align-items: center; */
	text-align: center;
	color: #555;
	font-weight: 600;
	font-family: 'Noto Serif JP', "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

.toku_st2 .toku_st2_box>div {
	background: #fff;
	padding: 30px;
	width: 100%;
}

.toku_st2 .toku_st2_box._3box>div {
	width: 32%;
}
.toku_st2 .toku_st2_box._2box>div {
	width: 48%;
}
.toku_st2 .toku_st2_box>div p {
	font-size: 2.0rem;
}
.toku_st2 .toku_st2_box>div p strong {
	font-size: 1.4em;
	color: #bc0100;
}

@media only screen and (max-width: 640px) {
	.toku_st2 .toku_st2_box>div {
		background: #fff;
		padding: 10px;
	}
	.toku_st2 h4 {
		font-size: 2.0rem;
	}
	.toku_st2 p {
		font-size: 1.2rem;
	}
	.toku_st2 .toku_st2_box>div p {
		font-size: 1.4rem;
	}
}

.toku_st2 p.big_txt {
	font-size: 2.0rem;
	font-family: 'Noto Serif JP', "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	text-align: center;
}
@media only screen and (max-width: 640px) {
	.toku_st2 p.big_txt {
		font-size: 1.4rem;
	}
}

.inqu_box {
	border: 5px double #ccc;
	padding: 20px;
	text-align: center;
}
.inqu_box h5 {
	font-size: 2.0rem;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	text-align: center;
}
.inqu_box .tel,
.inqu_box .tel a {
	font-size: 4.5rem;
	font-weight: bold;
	color: #000D8E;
}
@media screen and (max-width: 640px) {
	.inqu_box {
		padding: 10px;
	}
	.inqu_box h5 {
		font-size: 1.6rem;
	}
	.inqu_box .tel,
	.inqu_box .tel a {
		font-size: 3.0rem;
	}
}
/* 横並び */

.flex {
  display: flex; /*横並び*/
}
.flex .image {
  width: 600px; /*画像サイズ指定*/
  margin: 0;
  padding: 0;
}
.flex .image img {
  width: 100%;
  height: auto;
}
.flex .image2 {
  width: 224px; /*画像サイズ指定*/
  margin: 0;
  padding: 0;
}
.flex .image2 img {
  width: 100%;
  height: auto;
}
.flex .text {
  font-size: 1.0rem;
  margin: 0 0 0 20px;
  padding: 0;
}

.flex .text2 {
  font-size: 1.0rem;
  margin: 0 0 0 20px;
  padding: 0;
}

body {
  margin: 20px;
  padding: 0;
}
/* ボタン */
.buttonBasic {
    position: relative;
    display: block;
    width: 66.667vw;
    padding: 1.5em 0;
    margin: 7vw auto auto;
    overflow: hidden;
    font-size: 4.3vw;
    line-height: 1;
    color: #010964;
    text-align: center;
    text-decoration: none;
    letter-spacing: 0.1em;
    background: #fff;
    border: solid 2px #010964;
    transition: all 300ms;
}

@media (min-width: 768px) {
        
    }

@media (min-width: 768px) {

.buttonBasic {
        display: inline-block;
        /*
        width: auto;
        padding: 1.5em 6.5em;
        */
        width: 100%;
        max-width: 360px;
        padding: 1.5em 5.5em;
        margin-top: 1em;
        font-size: 0.9rem;
        border: solid 2px #010964
}
    }

@media (min-width: 768px) {
    .buttonBasic:hover {
        color: #fff;
        background: #010964;
        border-color: #010964;
    }
}


/* 2024.02.13追加 */
@media (min-width: 768px) {

    .Crowned__inner {
        max-width: 1280px;
        max-width: 1280px;
        max-width: var(--max-width);
        padding: 0 40px;
        margin: auto
    }
}

.Crowned__wrap {
    padding: 1%;
    margin-bottom: 2%;
    margin-right: auto;
    margin-left: auto;
    /*box-shadow:0px 0px 45px 3px #f3f3f3 inset;*/
    box-shadow: 0 0 110px 30px #010964 inset;
}

@media (max-width: 767px) {

    .Crowned__wrap {
        padding: 10% 8%;
        margin-top: 5.5vw
    }
}

.Crowned__copy {
    font-size: 5.614vw;
    line-height: 1.8;
    text-align: center;
    letter-spacing: 0.1em;
}

@media (min-width: 768px) {

    .Crowned__copy {
        font-size: 2.8rem
    }
}

.Crowned__copySub {
    color: #ffffff;
    font-size: 4.812vw;
    line-height: 1.8;
    text-align: center;
    letter-spacing: 0.1em;
}

@media (min-width: 768px) {

    .Crowned__copySub {
        font-size: 1.4rem
    }
}

.Crowned__innerBody {
    margin-top: 20px;
}

@media (min-width: 768px) {

    .Crowned__innerBody {
        margin-top: 40px
    }
}

@media (min-width: 768px) {

    .Crowned__innerBody.-flex {
        display: flex;
        align-items: flex-end;
        justify-content: space-between
    }
}

@media (min-width: 768px) {

    .Crowned__innerBody .-left {
        width: 45.5%
    }
}

@media (min-width: 768px) {

    .Crowned__innerBody .-right {
        width: 47.1%
    }
}

@media (max-width: 767px) {

    .Crowned__innerBody .-right {
        margin-top: 34px
    }
}

/* 2024.02.13追加2 */
@media (min-width: 768px) {

    .Crowned2__inner {
        max-width: 1280px;
        max-width: 1280px;
        max-width: var(--max-width);
        padding: 0 40px;
        margin: auto
    }
}

.Crowned2__wrap {
    padding: 1%;
    margin-bottom: 2%;
    margin-right: auto;
    margin-left: auto;
    /*box-shadow:0px 0px 45px 3px #f3f3f3 inset;*/
    box-shadow: 0 0 110px 30px #efefef inset;
}

@media (max-width: 767px) {

    .Crowned2__wrap {
        padding: 10% 8%;
        margin-top: 5.5vw
    }
}

.Crowned2__copy {
    font-size: 5.614vw;
    line-height: 1.8;
    text-align: center;
    letter-spacing: 0.1em;
}

@media (min-width: 768px) {

    .Crowned2__copy {
        font-size: 2.8rem
    }
}

.Crowned2__copySub {
    font-size: 4.812vw;
    line-height: 1.8;
    text-align: center;
    letter-spacing: 0.1em;
}

@media (min-width: 768px) {

    .Crowned__copySub {
        font-size: 1.4rem
    }
}

.Crowned2__innerBody {
    margin-top: 20px;
}

@media (min-width: 768px) {

    .Crowned2__innerBody {
        margin-top: 40px
    }
}

@media (min-width: 768px) {

    .Crowned2__innerBody.-flex {
        display: flex;
        align-items: flex-end;
        justify-content: space-between
    }
}

@media (min-width: 768px) {

    .Crowned2__innerBody .-left {
        width: 45.5%
    }
}

@media (min-width: 768px) {

    .Crowned2__innerBody .-right {
        width: 47.1%
    }
}

@media (max-width: 767px) {

    .Crowned2__innerBody .-right {
        margin-top: 34px
    }
}


.kome p {
    text-align: right;
    margin: 0 0 20px 0;
}

.buttonBasic2 {
    position: relative;
    display: block;
    width: 66.667vw;
    padding: 1.5em 0;
    margin: 7vw auto auto;
    overflow: hidden;
    font-size: 4.3vw;
    line-height: 1;
    color: #b22222;
    text-align: center;
    text-decoration: none;
    letter-spacing: 0.1em;
    background: #fff;
    transition: all 300ms;
}

@media (min-width: 768px) {
        
    }

@media (min-width: 768px) {

.buttonBasic2 {
        display: inline-block;
        /*
        width: auto;
        padding: 1.5em 6.5em;
        */
        width: 100%;
        max-width: 360px;
        padding: 1.5em 5.5em;
        margin-top: 1em;
        font-size: 1rem;
        border: solid 2px #b22222
}
    }

@media (min-width: 768px) {
    .buttonBasic2:hover {
        color: #fff;
        background: #b22222;
        border-color: #b22222;
    }
}

.icon-free {
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 100px;
  height: 20px;
  margin:0 0 0 20px;
  padding: 3px 24px;
  font-family: sans-serif;
  font-weight: 600;
  font-size: 16px;
  color: #ffffff;
  text-align: center;
  overflow-wrap: anywhere;
  background-color: #00bfff;
  border: 2px solid #00bfff;
}


.About__header {
    position: relative;
    width: 100%;
    padding: 0.8em 0;
    font-size: 5.893vw;
    line-height: 1.8;
    text-align: center;
    letter-spacing: 0.1em;
}

@media (min-width: 768px) {

.About__header {
        font-size: 1.8rem
}
    }

.About__header::before,
.About__header::after {
    position: absolute;
    bottom: 0;
    left: 50%;
    display: block;
    width: 0.45em;
    height: 2px;
    content: "";
}

